#header-pages .FixedLayout > ul {list-style:none; padding:0; margin:0; text-align: justify; text-align-last: justify; line-height:0;}
#header-pages .FixedLayout > ul:after {content:''; display:inline-block; width: 100%; vertical-align: top;}
#header-pages .FixedLayout > ul > li {display:inline-block; text-align: left; padding: 0;}

ul.header li.logo {width:20%;}
ul.header li.title {width:45%;}
ul.header li.contacts {width:35%; white-space: nowrap;}
ul.header li.logo .v-align {right: 5%;}
ul.header li.title .v-align {right: 5%; left: 5%;}

.phones, .schedule {display:inline-block; vertical-align: top;}

/* выделенный фильтр над списком товара ------------------------------------------------*/
.filter-selected {padding:0 0 1em 0; line-height: 1em;}
.filter-selected a {padding-right:1em;}
.filter-selected a:after {font-family: FontAwesome; content: "\f00d"; padding: 0 0 0 0.25em;}
.filter-selected a.reset-filter {display:inline-block; padding: 0;}
.filter-selected a.reset-filter i {display:none;}